*{
    margin: 0;
    padding: 0;
}
.links {
    font-family: ﻿AdobeInvisFont, ﻿Roboto-Black, ﻿Courier;
    font-size: 18pt;
    color: rgba(255, 255, 255, 255);
    text-align: center;
    margin: 50px;
}

.link{
    text-decoration: none;
}

.image{
    height: 800px;
    background-image: url("top-img@1X.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.link{
    margin: 17px;
    font-size: 20px;
}

.content{
    text-align: center;
}

.heading{
    font-family: ﻿AdobeInvisFont, ﻿Roboto-Black, ﻿Courier;
    font-size: 22pt;
    color: rgba(55, 55, 55, 255);
    text-align: center;
    margin-top: 50px;
}

p{
    font-family: ﻿AdobeInvisFont, ﻿Roboto-Black, ﻿Courier;
    font-size: 16pt;
    color: rgba(55, 55, 55, 255);
    text-align: center;
    margin-top: 20px;
}

button{
    margin-top: 20px;
    width: 200px;
    background-color: #16A081;
    border-radius: 0px;
    padding: 20px;
    text-transform: uppercase;
    font-family: ﻿Arial;
    font-size: 12pt;
    color: rgba(255, 255, 255, 255);
}